var chartProcedure_form = {
    settings: {
        account_autocomplete_url: ''
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.account_autocomplete_url, '#chartProcedure_account_desc', '#chartProcedure_account');
        global.autocomplete.bind(this.settings.chartType_autocomplete_url, '#chartProcedure_chart_type_desc', '#chartProcedure_chart_type');
    }
};